Browse Source

Update minimum cmake requirement to be consitent with other sources.

pull/1/head
Darrell Anderson 7 years ago
parent
commit
c92a8232ba
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -9,7 +9,7 @@
#
#################################################
cmake_minimum_required( VERSION 2.6 )
cmake_minimum_required( VERSION 2.8 )
##### include our cmake modules #################

Loading…
Cancel
Save